Loading...
Searching...
No Matches
corr_est_cc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for corr_est_cc.h:

Go to the source code of this file.

## Classes

class | gr::digital::corr_est_cc

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Enumerations

enum | gr::digital::tm_type { gr::digital::THRESHOLD_DYNAMIC , gr::digital::THRESHOLD_ABSOLUTE }
| Correlate stream with a pre-defined sequence and estimate peak. More...